/* Footer - Component 
========================*/
footer {
  background: #fff;
  border-top: 1px solid var(--border-color);
  padding: 4px 10px;
  font-size: 10px;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 25px;
  font-weight: bold;
  z-index: 1001;
}

footer p {
  margin: 0;
}

footer .inner {
  position: relative;
}

footer .copyrightText {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

footer #divScriptStatus {
  float: right;
  width: 30%;
  text-align: right;
}

footer #divRunByText {
  float: left;
}